body 
{
  margin 0;
  text-align:center;
  height:800px;
  background-color: #191970;
}

#main_container{
  margin: 0 auto;
  width: 870px;
  height:800px;
  border-width:15px;
  border-style: solid;
  border-color:#191970;
  text-align:left;
}

#header_container{
  padding: 0;
  margin: 0;
  width: 870px;
  height: 1px;
  background-color:#191970;
}

#content_container{
	padding:0;
	margin:0;
    width: 870px;
    height:800px;
    background: #191970 url("home8.jpg") no-repeat top center;
}


#footer_container{
width: 870px;
height: 1px;
text-align: center;
}


/* buttons */

a#homenep {
  float: left;
  display: block;
  
  margin: 10px 0px 0px 10px;
  
  width: 100px;
  height: 100px;
  
  background-color:191970 ;
}

a#homenep:hover {
  background-color:191970 ;
}

a#zee {
  float: left;
  display: block;
  
  margin: 345px 0px 0px 10px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/azee.png') no-repeat top center;
}

a#zee:hover {
  background: url('home/shadeazee.png') no-repeat top center;
}

a#vroegerennu {
  float: left;
  display: block;
  
  margin: 220px 0px 0px 1px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/avroeger.png') no-repeat top center;
}

a#vroegerennu:hover {
  background: url('home/shadeavroeger.png') no-repeat top center;
}

a#reizen {
  float: left;
  display: block;
  
  margin: 165px 0px 0px 55px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/areizen.png') no-repeat top center;
}

a#reizen:hover {
  background: url('home/shadeareizen.png') no-repeat top center;
}

a#landleven{
  float: left;
  display: block;
  
  margin: 180px 0px 0px 60px;
  
  width: 100px;
  height: 100px;
  
  background: url('home/alandleven.png') no-repeat top center;
}

a#landleven:hover {
  background: url('home/shadealandleven.png') no-repeat top center;
}


a#home {
  float: left;
  display: block;
  
  margin: 250px 0px 0px 15px;
  
  width: 100px;
  height: 100px;
  
  background:url('home/nellyh.png') no-repeat top center ;
}

a#home:hover {
  background:url('home/shadenelh.png');
}

